
subtle - Feature #191

Add check for overlapping screens

04/27/2011 04:02 PM - Christoph Kappel

Status: Rejected Start date: 04/27/2011

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 0%

Category: Feature Estimated time: 0.00 hour

Target version: Xi   

Description

Add a check if configured screens overlap and either warn and/or adjust the offsets.

History

#1 - 05/08/2011 09:59 PM - Christoph Kappel

- Target version changed from 1 to Nu

#2 - 06/11/2011 08:02 PM - Christoph Kappel

- Target version changed from Nu to Xi

#3 - 10/05/2011 07:31 PM - Christoph Kappel

- Status changed from Unconfirmed to Rejected
